View Issue Details

IDProjectCategoryView StatusLast Update
0000983SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.2 
Target Version3.2.3Fixed in Version3.2.3 
Summary0000983: Table wasn't being quoted while selected lob data when stream_lobs is turned on and db.delimited.identifier.mode=true
DescriptionTable wasn't being quoted while selected lob data when stream_lobs is turned on and db.delimited.identifier.mode=true. Also, columns were always being quoted and did not respect db.delimited.identifier.mode.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a8c9e1d3

2013-01-13 20:03:37

chenson

Details Diff
0000983: Table wasn't being quoted while selected lob data when stream_lobs is turned on and db.delimited.identifier.mode=true
0000983
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/reader/ExtractDataReader.java Diff File

Issue History

Date Modified Username Field Change
2013-01-13 20:02 chenson New Issue
2013-01-13 20:02 chenson Status new => assigned
2013-01-13 20:02 chenson Assigned To => chenson
2013-01-13 20:04 chenson Status assigned => resolved
2013-01-13 20:04 chenson Fixed in Version => 3.3.0.pre.1
2013-01-13 20:04 chenson Resolution open => fixed
2013-01-13 20:06 chenson Project SymmetricDS Pro => SymmetricDS
2013-01-17 09:55 chenson Fixed in Version 3.3.0.pre.1 => 3.2.3
2013-01-23 20:35 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6759
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a8c9e1d3